@charset "Shift_JIS";
/*-----------------------------------------------------------------------------
     Reset & Clearfix
 -----------------------------------------------------------------------------*/

/* Reset ( minireset.css v0.0.4 | REVISION )
 ---------------------------------------------*/
html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{margin:0;padding:0;line-height: 1}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}ul{list-style:none}button,input,select,textarea{margin:0}html{box-sizing:content-box}*,*:before,*:after{box-sizing:inherit}img,embed,iframe,object,video{height:auto;max-width:100%}img{vertical-align:bottom}audio{max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0;text-align:left}

/* micro Clearfix
 ---------------------------------------------*/
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
}
.clearfix:after {
	clear: both;
}



@font-face {
	font-family: 'Century Gothic';
	font-style: normal;
	font-weight: normal;
	font-display: swap;
	src: local('Century Gothic'), local('CenturyGothic'),
		 url('../../fonts/CenturyGothic.woff2') format('woff2'),
		 url('../../fonts/CenturyGothic.woff') format('woff'),
		 url('../../fonts/CenturyGothic.ttf') format('truetype');
}

@font-face {
	font-family: 'Century Gothic';
	font-style: normal;
	font-weight: bold;
	font-display: swap;
	src: local('Century Gothic Bold'), local('CenturyGothic-Bold'),
		 url('../../fonts/CenturyGothic-Bold.woff2') format('woff2'),
		 url('../../fonts/CenturyGothic-Bold.woff') format('woff'),
		 url('../../fonts/CenturyGothic-Bold.ttf') format('truetype');
}



/*-----------------------------------------------------------------------------
     Basic Structure
 -----------------------------------------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	/*background: url("../images/texture/ClassyFabric_ffffff@2x.png");*/
    background-color: #fbfaf5;
	font: 15px "tbudrgothic-std", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:#433d3c;
}

.container {
	padding-top: 54px;
}


/* Flexbox
 ---------------------------------------------*/
[class*="flex-container"] {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}


/*-----------------------------------------------------------------------------
     Repeatable Patterns
 -----------------------------------------------------------------------------*/

/* Anchor Link
 ---------------------------------------------*/
a { color: #007bbb; }


/* Primary style
 ---------------------------------------------*/
html * {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

sup {
	font-size: .5em;
}


/* Row Margin
 ---------------------------------------------*/
.row-margined-1{margin-right:.533vw;margin-left:.533vw}.row-margined-2{margin-right:.8vw;margin-left:.8vw}.row-margined-3{margin-right:1.333vw;margin-left:1.333vw}.row-margined-4{margin-right:2.133vw;margin-left:2.133vw}.row-margined-5{margin-right:3.466vw;margin-left:3.466vw}.row-margined-6{margin-right:44px;margin-left:44px}.row-margined-7{margin-right:9.066vw;margin-left:9.066vw}.row-margined-8{margin-right:14.666vw;margin-left:14.666vw}@media screen and (min-width: 560px){.row-margined-1{margin-right:.526vw;margin-left:.526vw}.row-margined-2{margin-right:.789vw;margin-left:.789vw}.row-margined-3{margin-right:1.315vw;margin-left:1.315vw}.row-margined-4{margin-right:2.105vw;margin-left:2.105vw}.row-margined-5{margin-right:3.421vw;margin-left:3.421vw}.row-margined-6{margin-right:5.526vw;margin-left:5.526vw}.row-margined-7{margin-right:9.078vw;margin-left:9.078vw}.row-margined-8{margin-right:14.605vw;margin-left:14.605vw}}@media screen and (min-width: 960px){.row-margined-1{margin-right:.52vw;margin-left:.52vw}.row-margined-2{margin-right:.833vw;margin-left:.833vw}.row-margined-3{margin-right:1.354vw;margin-left:1.354vw}.row-margined-4{margin-right:2.083vw;margin-left:2.083vw}.row-margined-5{margin-right:3.437vw;margin-left:3.437vw}.row-margined-6{margin-right:5.625vw;margin-left:5.625vw}.row-margined-7{margin-right:9.062vw;margin-left:9.062vw}.row-margined-8{margin-right:14.583vw;margin-left:14.583vw}}

/* Row Padding
 ---------------------------------------------*/
.row-padded-1{padding-right:.533vw;padding-left:.533vw}.row-padded-2{padding-right:.8vw;padding-left:.8vw}.row-padded-3{padding-right:1.333vw;padding-left:1.333vw}.row-padded-4{padding-right:2.133vw;padding-left:2.133vw}.row-padded-5{padding-right:3.466vw;padding-left:3.466vw}.row-padded-6{padding-right:44px;padding-left:44px}.row-padded-7{padding-right:9.066vw;padding-left:9.066vw}.row-padded-8{padding-right:14.666vw;padding-left:14.666vw}@media screen and (min-width: 560px){.row-padded-1{padding-right:.526vw;padding-left:.526vw}.row-padded-2{padding-right:.789vw;padding-left:.789vw}.row-padded-3{padding-right:1.315vw;padding-left:1.315vw}.row-padded-4{padding-right:2.105vw;padding-left:2.105vw}.row-padded-5{padding-right:3.421vw;padding-left:3.421vw}.row-padded-6{padding-right:5.526vw;padding-left:5.526vw}.row-padded-7{padding-right:9.078vw;padding-left:9.078vw}.row-padded-8{padding-right:14.605vw;padding-left:14.605vw}}@media screen and (min-width: 960px){.row-padded-1{padding-right:.52vw;padding-left:.52vw}.row-padded-2{padding-right:.833vw;padding-left:.833vw}.row-padded-3{padding-right:1.354vw;padding-left:1.354vw}.row-padded-4{padding-right:2.083vw;padding-left:2.083vw}.row-padded-5{padding-right:3.437vw;padding-left:3.437vw}.row-padded-6{padding-right:5.625vw;padding-left:5.625vw}.row-padded-7{padding-right:9.062vw;padding-left:9.062vw}.row-padded-8{padding-right:14.583vw;padding-left:14.583vw}}

/* Column Margin
 ---------------------------------------------*/
.col-margined-1{margin-bottom:2.133vw}.col-margined-2{margin-bottom:3.466vw}.col-margined-3{margin-bottom:44px}.col-margined-4{margin-bottom:9.066vw}.col-margined-5{margin-bottom:14.666vw}.col-margined-6{margin-bottom:187px}.col-margined-7{margin-bottom:38.133vw}@media screen and (min-width: 560px){.col-margined-1{margin-bottom:1.315vw}.col-margined-2{margin-bottom:2.105vw}.col-margined-3{margin-bottom:3.421vw}.col-margined-4{margin-bottom:5.526vw}.col-margined-5{margin-bottom:9.078vw}.col-margined-6{margin-bottom:14.605vw}.col-margined-7{margin-bottom:23.552vw}}@media screen and (min-width: 960px){.col-margined-1{margin-bottom:1.354vw}.col-margined-2{margin-bottom:2.083vw}.col-margined-3{margin-bottom:3.437vw}.col-margined-4{margin-bottom:5.625vw}.col-margined-5{margin-bottom:9.062vw}.col-margined-6{margin-bottom:14.583vw}.col-margined-7{margin-bottom:23.645vw}}


/* Material Icon
 ---------------------------------------------*/

.material-icons { vertical-align: bottom; }

/* Rules for sizing the icon. */
.material-icons.md-16 { font-size: 16px; }
.material-icons.md-20 { font-size: 44px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-26 { font-size: 26px; }
.material-icons.md-54 { font-size: 54px; }
.material-icons.md-90 { font-size: 90px; }


/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }


/* jQuery inview
 ---------------------------------------------*/
.inview {
	opacity: 0;
	-webkit-transition: 1.3s;
	     -o-transition: 1.3s;
    	    transition: 1.3s;
}

.inview-show {
	opacity: 1.0;
}

/* Read more
 ---------------------------------------------*/
.readmore + [data-readmore-toggle] {
	padding: 0 71px;
	box-sizing: border-box;
}

	.commentary .readmore + [data-readmore-toggle] {
		color: #fff;
	}


/* Section space
 ---------------------------------------------*/
.section {
	padding: 115px 0 187px;
}


/* Section headline
 ---------------------------------------------*/
.section > h1 {
	padding: 0 71px 71px;
	font-size: 40px;
    letter-spacing: -0.01em;
	line-height: 1.214;
}

	.section > h1 em {
		color: #ee827c;
        font-style: normal;
	}

.section > h1.dark {
	color: #e6e6e6;
}
.section > h1.dark span {
	color: #fcee21;
}

.section > h1.light {
	color: #1d3463;
}
.section > h1.light span {
	color: #fff;
}


/* Section text
 ---------------------------------------------*/
.section strong {
    background: linear-gradient(transparent 52%, #fff52e 0%);
    padding: 0 1px 2px;
    font-weight: normal;
}

.section p {
	letter-spacing: .06em;
	line-height: 1.8;
}


/* Order
 ---------------------------------------------*/
.orderinfo {
	margin: 0 auto;
	padding: 71px 115px;
	background: #333;
	text-align: center;
}

	.orderinfo h2 {
		padding-bottom: 17px;
		color: #fff;
		font-weight: bold;
        font-size: 20px;
        line-height: 1.2;
	}

	.orderinfo section:nth-of-type(2) {
		margin-top: 71px;
	}

	.orderinfo section > a {
		display: block;
		margin-bottom: 17px;
		padding: 27px;
		border-radius: 7px;
		background: -webkit-gradient(linear, left top, left bottom, from(#cf4750), to(#c3323b));
		background: -o-linear-gradient(#cf4750 0%, #c3323b 100%);
		background: linear-gradient(#cf4750 0%, #c3323b 100%);
		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
		        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
		color: #fff;
		font-size: 20px;
		font-weight: bold;
		text-decoration: none;
		line-height: 1.4;
	}

	.orderinfo section > a span {
		color: #f4dda5;
	}

	.orderinfo p {
        padding: 0 44px;
		color: #ccc;
		font-size: 12px;
		text-align: left;
		letter-spacing: normal;
		line-height: 1.5;
	}

.orderinfo p a {
	color: #bce2e8;
}

.orderinfo p a i {
	vertical-align: middle;
	font-size: 11px;
}


/*-----------------------------------------------------------------------------
     Main Contents
 -----------------------------------------------------------------------------*/

/* Hero
 ---------------------------------------------*/
.hero {
    background-color: #d9eff1;
}

.hero img {
	width: 100%;
}



/* Features
 ---------------------------------------------*/
.features {
	background: #d9eff1;
    counter-reset: titleNum;
}

.features__wrapper {
    position: relative;
    margin: 0 71px 71px;
    padding: 71px 71px 54px;
    border-radius: 15px;
    background-color: #fff;
    counter-increment: titleNum;
}

.features__title {
    margin: 0 0 54px 44px;
    color: #ee827c;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: .05em;
}

.features__title::before {
    position: absolute;
    top: 25px;
    left: -23px;
    content: "特長"counter(titleNum);
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: #ee827c;
    color: #fff;
    font-size: 27px;
    letter-spacing: .06em;
    line-height: 120px;
    text-align: center;
}

.features__text {
    padding-bottom: 44px;
    font-size: 22px;
    letter-spacing: .06em;
    line-height: 1.47;
}

.features__image {
    padding-bottom: 44px;
}

.features__caption {
	color: #a2852a;
	font-size: 10px;
	text-align: center;
	letter-spacing: .03em;
}

.features__audio {}



/* Authority
 ---------------------------------------------*/
.authority {
	margin: 71px 0 44px;
}

.authority__image {
margin: 0 auto;
    display: block;
    width: 656px;
}



/* How to Use
 ---------------------------------------------*/
.howtouse {
    position: relative;
    padding: 115px 0 143px;
	background: #44b2bb;
    counter-reset: titleNum;
}

.howtouse__headline {
    position: relative;
    z-index: 100;
    color: #fff;
}

    .howtouse__headline em {
        color: #fef263 !important;
    }

.howtouse__image1 {
    position: absolute;
    top: 29px;
    right: 120px;
    width: 115px;
}
.howtouse_title {
	color: #fef263;
	font-size: 28px;
    font-weight: 700;
    line-height: 60px;
    counter-increment: titleNum;
}

.howtouse_title::before {
    display: inline-block;
    position: relative;
    content: "ステップ"counter(titleNum);
    margin-right: 12px;
    padding: 0 17px 0 44px;
    background-color: #3da0a8;
    font-size: 26px;
    letter-spacing: .06em;
    text-align: center;
}

.howtouse_wrapper {
    padding: 0 115px;
}

.howtouse_text {
    color: #fff;
    font-size: 22px;
    letter-spacing: .06em;
    line-height: 1.53;
}

.howtouse__caption {
    color: #fff;
	font-size: 15px;
	text-align: center;
	letter-spacing: .03em;
}


.howtouse audio, .howtouse video {
	display: block;
	width: 100%;
	box-sizing: border-box;
}


.howtouse figure img {
	margin-bottom: 27px;
}
.howtouse figcaption {
	color: dimgray;
	font-size: 12px;
	text-align: center;
}


.howtouse > p:last-of-type {
	color: #a2852a;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0.04em;
	line-height: 1.5;
}

.howtouse_image2 {
    display: block;
    margin: 0 auto;
    width: 489px;
}



/* Recommended
 ---------------------------------------------*/
.recommended {
    padding: 115px 0 143px;
}

.recommended__headline {
    padding-left: 71px !important;
    padding-right: 71px !important;
}

.recommended__wrapper {
    padding: 0 115px 115px;
}
.recommended__wrapper:last-child {
    padding-bottom: 0;
}

.recommended__image1 {
    width: 100%;
    padding-bottom: 71px;
}

.recommended__title {
    padding-bottom: 17px;
    color: #ee827c;
    font-size: 32px;
    font-weight: 700;
    letter-spacing: .05em;
    line-height: 90px;
}

.recommended__title i {
    padding-right: 27px;
}

.recommended__list {
    padding: 0 44px 10px 44px;
    font-size: 22px;
    letter-spacing: .06em;
    line-height: 1.4;
}

.recommended__list:last-child {
    padding-bottom: 0;
}

.recommended__image2 {
    display: block;
    max-width: 302px;
    margin: 0 auto;
    padding: 44px 44px 0;
}



/* Experience
 ---------------------------------------------*/
.experience {
    padding: 115px 0 143px;
	background: #d9eff1;
}

.experience__flex-container {
	margin: 0 115px 27px;
    padding: 17px 0 17px 17px;
	background-color: #ecf7f8;
    text-decoration: none;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.experience__text {
	padding: 0 44px;
	line-height: 1.5 !important;
    color: #433d3c;
	font-size: 20px;
}

.experience__text strong {
    background: inherit;
    color: #ee827c;
}

.experience__image {
	width: 115px;
}

.experience__notice {
	padding: 0 115px;
	font-size: 16px;
	line-height: 1.4;
}



/* Reason
 ---------------------------------------------*/
.reason {
    padding: 115px 0 0;
}

.reason__wrapper {
    padding: 0 115px 115px;
}

.reason__text {
    font-size: 20px;
    letter-spacing: .06em;
    line-height: 1.67;
}

.reason__text:not(:last-child) {
    padding-bottom: 71px;
}

.reason__image {
    width: 100%;
    padding-bottom: 71px;
}


.contents__outer {
    padding: 115px 71px 115px;
    background: rgb(68,177,187);
    background: -o-linear-gradient(300deg, rgba(68,177,187,1) 0%, rgba(141,123,220,1) 100%);
    background: linear-gradient(150deg, rgba(68,177,187,1) 0%, rgba(141,123,220,1) 100%);
}
.contents__image {
    padding-bottom: 71px;
}
.contents__inner {
    padding: 0 71px;
}
.contents__title {
    padding: 0 0 44px;
    color: #fff;
    font-weight: 700;
    font-size: 30px;
    letter-spacing: .06em;
    line-height: 1.4;
}
.contents__text {
    padding-bottom: 44px;
    color: #fff;
    font-size: 22px;
    letter-spacing: .06em;
    line-height: 1.65;
}
.contents__flex-container {
    padding-bottom: 27px;
    justify-content: space-between;
    align-items: center;
}
.contents__unordered {
    flex-wrap: wrap;
    padding-left: 44px;
}
.contents__list {
    margin-left: 27px;
    list-style: disc;
    color: #fff;
    font-size: 20px;
    letter-spacing: .06em;
}
.contents__unordered .contents__list {
    width: 30%;
    margin-left: 0;
}

.contents__list:not(:last-child) {
    padding-bottom: 17px;
}
.contents__unordered .contents__list:last-child {
    padding-bottom: 17px;
}

.contents__image2 {
    width: 302px;
}
.contents__caption {
    margin-bottom: 10px;
    color: #fff;
    font-size: 15px;
    text-align: center;
}
.contents_audio {
    width: 100%;
}

.contents_audio:not(:last-child) {
    padding-bottom: 12px;
}
.contents > .contents__text {
    padding: 54px 71px 115px;
    color: #000;
}

.contents__video {
    width: 100%;
}


/* Basic
 ---------------------------------------------*/
.basic {
    padding-top: 115px;
	background: #d9eff1;
}
.basic__headline {}

.basic__wrapper {
    margin: 0 115px 71px;
    padding: 71px 0;
    border-radius: 15px;
    background-color: #fff;
}

.basic__title {
    margin: 0 71px 71px;
    color: #ee827c;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: .05em;
}


.basic__text {
    padding: 0 71px 27px;
    font-size: 22px;
    letter-spacing: .06em;
    line-height: 1.47;
}

.basic__image {
    padding-bottom: 44px;
}

.basic__notice {
    padding: 0 71px;
}



/* Service
 ---------------------------------------------*/
.service {
	position: relative;
	margin-top: 115px;
	padding: 0 0 115px !important;
}

.service h1 {
	padding-bottom: 71px;
}

.service h1 img {
	position: relative;
	top: -45px;
	width: 159px;
}

.service section {
	margin-bottom: 71px;
    padding: 0 115px;
}
.service section:last-child {
    margin-bottom: 0;
}

.service section h2 {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	        align-items: center;
	position: relative;
	z-index: 100;
	padding: 17px 44px;
	background: #2a83a2;
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	line-height: 1;
}

.service section h2 span {
	margin-right: 27px;
	font-family: 'Century Gothic', sans-serif;
	font-size: 22px;
	font-weight: bold;
}

.service section div {
	position: relative;
	top: -30px;
	left: 12%;
	z-index: 10;
	width: 88%;
}

.service section div p {
	margin: 44px 44px 0 0;
	font-size: 20px;
}

	.service section div p span {
		display: block;
		padding-top: 4px;
		font-size: 9px;
	}



/* Questions and Answers
 ---------------------------------------------*/
.questions {
    padding-bottom: 115px;
	background: url("../images/sp/202009/Shl_285492.png");
	background-size: 2px;
	color: #fcf9f4;
}

.questions__headline {
    padding-bottom: 44px !important;
    font-size: 30px !important;
}

.questions__text {
    padding: 0 115px 44px;
    font-size: 20px;
}
.questions__list {
    padding: 0 115px;
}
.questions input {
	display: none;
}

.questions__label {
	display: block;
	position: relative;
	margin-bottom: 6px;
	padding: 27px 44px;
	background: #285492;
	cursor: pointer;
	box-sizing: border-box;
	font-weight: 700;
    font-size: 20px;
}

.questions__label span {
	display: inline-block;
    width: 1.5em;
    height: 1.5em;
    margin-right: 17px;
	font: 600 20px -apple-system, BlinkMacSystemFont, 'Roboto', sans-serif;
	background: #082752;
	border-radius: 100%;
	text-align: center;
    line-height: 1.5;
}


.questions__label::after {
	display: block;
	position: absolute;
	right: 44px;
	top: 33px;
	content: "";
	width: 15px;
	height: 15px;
	border-right: 4px solid #082752;
	border-bottom: 4px solid #082752;
	transform: rotate(45deg)
}

.questions input:checked + label::after {
	content: "";
	transform: rotate(225deg);
	top: 33px;
}

.questions__answer {
    padding: 0 44px;
	transition: .5s;
	height: 0;
	overflow: hidden;
	background: #285492;
	box-sizing: border-box;
}

.questions__answer span {
	display: inline-block;
    width: 1.5em;
    height: 1.5em;
    margin-right: 17px;
	font: 600 20px -apple-system, BlinkMacSystemFont, 'Roboto', sans-serif;
	background: #cc3546;
	border-radius: 100%;
	text-align: center;
    line-height: 1.5;
}

.questions input:checked ~ .questions__answer {
	height: auto;
	margin-bottom: 15px;
	padding-bottom: 34px;
	padding-top: 44px;
	box-sizing: border-box;
    font-size: 17px;
}



/* Course system
 ---------------------------------------------*/
.system {
    padding-top: 115px;
	background: #fff;
}

.system > p {
	padding: 0 115px 71px;
    font-size: 20px;
}
.system > div {
	padding: 0 71px 115px;
}


.system table {
	width: 80%;
    margin: 0 auto;
}

.system th, .system td {
	padding: 2px 0;
	border: 1px solid #fff;
	background: #f2f2f2;
	text-align: center;
}

.system section {
	padding: 0 115px 71px;
}
	.system section:last-of-type {
		padding-bottom: 0;
	}

.system section h1 {
	padding-bottom: 27px;
	color: #1d3463;
	font-size: 26px;
	font-weight: bold;
}

.system section p {
	padding-bottom: 27px;
    font-size: 18px;
}

.cardbrand {
	display: block;
	width: 390px;
	margin: 0 auto;
}




/* Effect
 ---------------------------------------------*/
.effect {
	position: relative;
	
	color: #0b2128;
}

.effect section {
	width: 91.2vw;  /*342px*/
}

.effect-question {
	position: relative;
	padding-bottom: 71px;
	background: #eff8fb;
	font-size: 44px;
	font-weight: 500;
	letter-spacing: 0.02em;
	line-height: 1.3;
}

.effect-question img {
	position: relative;
	top: -28px;
	left: 7px;
	width: 76px;
	margin-right: 5.067vw;
}

.effect-question p {
	position: relative;
	top: -28px;
}

.effect-answer {
	position: relative;
	top: -71px;
	left: 71px;
	margin-bottom: 21px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	background: #dff0f7;
}

.effect-answer img {
	position: absolute;
	top: -28px;
	width: 72px;
	-ms-flex-item-align: end;
	    align-self: flex-end;
}

.effect-answer p {
	padding: 71px;
	font-size: 16px;
	line-height: 1.8;
}





/* Learning
 ---------------------------------------------*/
.learning {
	padding: 0 0 115px !important;
	background: #f2f2f2;
}

.learning section {
	position: relative;
	width: 344px;
	margin-bottom: 40px;
	background: #fff;
}

.learning section:nth-of-type(1) {
	left: 10px;
}

.learning section:nth-of-type(2) {
	left: 55px;
}

.learning section:nth-of-type(3) {
	left: 30px;
	margin-bottom: 0;
}

.learning h2 {
	position: absolute;
	top: -12px;
	color: #2a83a2;
	font-size: 15px;
	font-weight: 700;
}

.learning h2 span {
	margin-right: 10px;
	padding: 2px 15px;
	background: #2a83a2;
	color: #fff;
	font-family: 'Century Gothic';
	font-size: 12px;
	font-weight: normal;
	letter-spacing: .06em;
}

.learning p {
	padding: 44px;
	font-size: 14px;
}










/* Favorite theme
 ---------------------------------------------*/
.theme {
	background: -moz-linear-gradient(top, #1d3463, #25427d);
	background: -webkit-linear-gradient(top, #1d3463, #25427d);
	background: linear-gradient(to bottom, #1d3463, #25427d);
}

.theme div:nth-of-type(1) { background: #25427d; }
.theme div:nth-of-type(2) { background: #213b70; }
.theme div:nth-of-type(3) {
	background: #1d3463;
	margin-bottom: 115px; /*54px*/
}

.theme img { width: 46.67vw; } /*175px*/

.theme ul {
	margin: 0 auto;
	color: #efe9dc;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	line-height: 2;
}

.theme p {
	padding: 0 71px 71px;
	color: #f2f2f2;
}

	.theme p:last-of-type { padding-bottom: 0; }




/* Unlimited
 ---------------------------------------------*/
.unlimited {
	background: url("../images/texture/Brillant_ffffff@2x.png");
	background-size: 3px;
}

.unlimited h2 {
	color: #2a83a2;
	font-size: 18px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: .04em;
}

.unlimited h2 span {
	display: inline-block;
	margin-left: 5px;
	color: #1a5265;
	font-size: 12px;
}

.unlimited h3 {
	display: block;
	color: #2a83a2;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: normal;
}

.unlimited div p {
	line-height: 1.5;
}

.unlimited audio, .unlimited video {
	display: block;
	width: 100%;
	box-sizing: border-box;
}

.unlimited > p:last-of-type {
	color: #a2852a;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0.04em;
	line-height: 1.5;
}

.unlimited__add__others {
	color: #1d6471;
	font-size: 13px;
	font-weight: bold;
}

.unlimited__add__others--notice {
	color: #555;
	font-size: 10px;
}

/* Why?
 ---------------------------------------------*/
.why {
	background: url("../images/texture/Brillant_ffffff@2x.png");
	background-size: 3px;
}

.why p {
	padding: 0 71px 71px;
}

	.why div p:last-of-type {
		padding-bottom: 0;
	}

.why .readmore-button {
	background: #666;
	color: #fff;
}

.why .readmore-item::before {
	background: -o-linear-gradient(top bottom, rgba(255, 255, 255, 0), #fff);
	background: -webkit-gradient(linear, bottom top, from(rgba(255, 255, 255, 0)), to(#fff));
	background: linear-gradient(top bottom, rgba(255, 255, 255, 0), #fff);
}


/* Impression of monitor
 ---------------------------------------------*/
.monitor {
	background: -moz-linear-gradient(top, #1d3463, #25427d);
	background: -webkit-linear-gradient(top, #1d3463, #25427d);
	background: linear-gradient(to bottom, #1d3463, #25427d);
}

.monitor div { padding: 0 115px 115px; }
	.monitor div:last-of-type { padding-bottom: 0; }

.monitor figure {
	padding-bottom: 44px;
	text-align: center;
}

.monitor img {
	height: 180px;
	padding-bottom: 10px;
}

.monitor figcaption {
	color: #ccc;
	font-size: 14px;
	font-weight: bold;
}

.monitor h2 {
	padding-bottom: 44px;
	color: #97e6ff;
	font-size: 28px;
	font-weight: bold;
}

.monitor p {
	color: #fff;
	padding-bottom: 44px;
    font-size: 18px;
}

	.monitor p:last-of-type { padding-bottom: 0; }


/* Speaking training
 ---------------------------------------------*/
.speaking {
	background: url("../images/bg_home02-min.png");
	background-size: 200px;
}

.speaking > p {
	padding: 0 71px 71px;
}

.speaking > img {
	padding-bottom: 44px;
}

.speaking > div {
	padding: 0 71px;
}

.speaking > div p {
	padding-right: 44px;
}

.speaking > div img {
	width: 24vw; /*90px*/
}


/* Matched level
 ---------------------------------------------*/
.level {
	/*background: -moz-linear-gradient(top, #87c6df, #a1d2e7);
	background: -webkit-linear-gradient(top, #87c6df, #a1d2e7);
	background: linear-gradient(to bottom, #87c6df, #a1d2e7);*/
	background: url("../images/texture/Brillant_ffffff@2x.png");
	background-size: 3px;
}

.level img {
	display: block;
	margin: 0 auto;
	padding-bottom: 71px;
	width: 26.67vw; /*100px*/
}

.level p { padding: 0 71px 71px; }
.level p:last-of-type { padding-bottom: 0; }

.level a {
	display: none;
	width: 41.6vw; /*156px*/
	margin: 0 auto;
	padding: 2.67vw; /*10px*/
	border-radius: 4.8vw; /*18px*/
	background: #666;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}


/* Weekly delivery
 ---------------------------------------------*/
.weekly {
	background: url("../images/bg_home03-min.png");
	background-size: 500px;
}

.weekly img { padding-bottom: 71px; }

.weekly p { padding: 0 71px 71px; }

	.weekly p:last-of-type { padding-bottom: 0; }


/* Family Free
 ---------------------------------------------*/
.family {
	background: url("../images/bg_home04.png");
	background-size: 16px;
}

.family img { padding-bottom: 71px; }

.family p { padding: 0 71px 71px; }

	.family p:last-of-type { padding-bottom: 0; }






/* Commentary
 ---------------------------------------------*/
.commentary {
	background: #817466;
}

.commentary img {
    display: block;
    width: 430px;
    margin: 0 auto 17px;
}

.profile {
	padding: 0 115px 71px;
	color: #e6e6e6;
	font-size: 14px;
	letter-spacing: normal;
	line-height: 1.3 !important;
}

.commentary > p:not(.profile), .commentary div p {
	padding: 0 0 44px;
	color: #fff;
}

	.commentary div p:last-of-type {
		padding-bottom: 0;
	}

.commentary .readmore-button {
	background: #fff;
	color: #555;
}

.commentary .readmore-item::before {
	background: -o-linear-gradient(top bottom, rgba(129, 116, 102, 0), #817466);
	background: -webkit-gradient(linear, bottom top, from(rgba(129, 116, 102, 0)), to(#817466));
	background: linear-gradient(top bottom, rgba(129, 116, 102, 0), #817466);
}

.readmore-container {
    padding: 0 115px;
    font-size: 18px;
}




@-webkit-keyframes sdb {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

@keyframes sdb {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}


